/** Shopify CDN: Minification failed

Line 25:9 Expected identifier but found whitespace
Line 25:18 Unexpected ";"

**/
@charset "UTF-8";

body {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-rendering: optimizeLegibility;
  /* font-weight: 300; */
}

.menu-drawer__list-item--divider .menu-drawer__menu-item:not(.menu-drawer__menu-item--child) {
    min-height: calc(3 * var(--padding-lg) + var(--icon-size-xs)) !important;
  }

.menu-list__link-title {
    padding-inline: calc(var(--gap-xl) / 1) !important;
}

/** Home Video **/
position: relative;
  width: 100%;
  aspect-ratio: 9 / 16;
  overflow: hidden;
  border-radius: 8px !important;
}

.vynt-premium-video video {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 8px !important;
}